Subject: [Perc] RTX/FEC E2E feasibility

From: Sergio Garcia Murillo <[email-masked]>
Date: Wed, 24 May 2017 19:04:56 +0200

Hi all,

As per my AP during the meeting, I would like to bring the topic about 
the feasibility of end 2 end RTX/FEC.

Same as for the media rtp stream, the MD will most probably have to 
rewrite PT, SSRC and seq numbers for the RTX/FEC stream, and given the 
rtx/fec packets will have to protect/recover the "media OHB", the 
rtx/fec packet will need to contain two different OHB headers, one for 
the media and one for the rtx/fec packet itself.

At least that is not feasible with current RTX (as the rtx packet 
extensions and the media extensions are the same), and not even sure how 
this will interact with E2E header extensions.

Best regards
Sergio